## ros-foxy-ros2launch 0.11.7

=== debian/changelog ===
ros-foxy-ros2launch (0.11.7-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 12 Sep 2022 07:00:00 -0000

ros-foxy-ros2launch (0.11.6-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 31 Jan 2022 08:00:00 -0000

ros-foxy-ros2launch (0.11.5-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 16 Nov 2021 08:00:00 -0000

ros-foxy-ros2launch (0.11.4-1focal) focal; urgency=high

  * Simplify logic for mode switch (#245 <https://github.com/ros2/launch_ros/issues/245>)
  * Contributors: rob-clarke

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 05 Oct 2021 07:00:00 -0000

ros-foxy-ros2launch (0.11.3-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 31 Aug 2021 07:00:00 -0000

ros-foxy-ros2launch (0.11.2-1focal) focal; urgency=high

  * Support non-interactive ros2 launch executions (#210 <https://github.com/ros2/launch_ros/issues/210>) (#225 <https://github.com/ros2/launch_ros/issues/225>)
  * Contributors: Felix Divo, Michel Hidalgo

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 14 Apr 2021 07:00:00 -0000

ros-foxy-ros2launch (0.11.1-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 09 Dec 2020 08:00:00 -0000

ros-foxy-ros2launch (0.11.0-1focal) focal; urgency=high

  * Update maintainer list for Foxy (#194 <https://github.com/ros2/launch_ros/issues/194>)
  * Contributors: Michael Jeronimo

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 28 Oct 2020 07:00:00 -0000

ros-foxy-ros2launch (0.10.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 07 Oct 2020 07:00:00 -0000

ros-foxy-ros2launch (0.10.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 26 May 2020 07:00:00 -0000

ros-foxy-ros2launch (0.10.1-1focal) focal; urgency=high

  * argcomplete is optional (#147 <https://github.com/ros2/launch_ros/issues/147>)
  * Contributors: Alejandro Hernández Cordero

 -- William Woodall <william@osrfoundation.org>  Wed, 13 May 2020 07:00:00 -0000

ros-foxy-ros2launch (0.10.0-1focal) focal; urgency=high

  * Deprecated 'node_executable' parameter and replace with 'executable' (#140 <https://github.com/ros2/launch_ros/issues/140>)
  * More verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Enable implicit ROS startup by launch_ros actions  (#128 <https://github.com/ros2/launch_ros/issues/128>)
  * Rename node-related parameters (#122 <https://github.com/ros2/launch_ros/issues/122>)
  * Legal tab completion of launch files (#126 <https://github.com/ros2/launch_ros/issues/126>)
  * Fix linter by removing unused import (#110 <https://github.com/ros2/launch_ros/issues/110>)
  * Fix misleading deprecated warnings when using launch arguments (#106 <https://github.com/ros2/launch_ros/issues/106>)
  * Use imperative mood in constructor docstrings (#103 <https://github.com/ros2/launch_ros/issues/103>)
  * Contributors: Dirk Thomas, Emerson Knapp, Ivan Santiago Paunovic, Jacob Perron, Michel Hidalgo, Shane Loretz, Steven! Ragnarök

 -- William Woodall <william@osrfoundation.org>  Wed, 29 Apr 2020 07:00:00 -0000

ros-foxy-ros2launch (0.9.4-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 19 Nov 2019 08:00:00 -0000

ros-foxy-ros2launch (0.9.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 13 Nov 2019 08:00:00 -0000

ros-foxy-ros2launch (0.9.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-foxy-ros2launch (0.9.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sat, 28 Sep 2019 07:00:00 -0000

ros-foxy-ros2launch (0.9.0-1focal) focal; urgency=high

  * install resource marker file for package (#78 <https://github.com/ros2/launch_ros/issues/78>)
  * install package manifest (#71 <https://github.com/ros2/launch_ros/issues/71>)
  * Support xml and yaml files in ros2launch (#40 <https://github.com/ros2/launch_ros/issues/40>)
  * Contributors: Dirk Thomas, ivanpauno

 -- William Woodall <william@osrfoundation.org>  Wed, 25 Sep 2019 07:00:00 -0000

ros-foxy-ros2launch (0.8.4-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 30 May 2019 07:00:00 -0000

ros-foxy-ros2launch (0.8.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 29 May 2019 07:00:00 -0000

ros-foxy-ros2launch (0.8.2-1focal) focal; urgency=high

  * fix calling of print_arguments_of_launch_description() (#27 <https://github.com/ros2/launch_ros/issues/27>)
  * Launch autocomplete doesnt require dot (#24 <https://github.com/ros2/launch_ros/issues/24>)
  * Contributors: Matt Hansen, William Woodall

 -- William Woodall <william@osrfoundation.org>  Mon, 20 May 2019 07:00:00 -0000

ros-foxy-ros2launch (0.8.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 08 May 2019 07:00:00 -0000

ros-foxy-ros2launch (0.8.0-1focal) focal; urgency=high

  * Added --show-all-subprocesses-output command line option. (#10 <https://github.com/ros2/launch/issues/10>)
  * Make 'ros2 launch' work again. (#201 <https://github.com/ros2/launch/issues/201>)
  * Added plumb rclpy.init context to get_default_launch_description. (#193 <https://github.com/ros2/launch/issues/193>)
  * Refactored arg print functions (#172 <https://github.com/ros2/launch/issues/172>)
  * Contributors: Chris Lalancette, Michel Hidalgo, Peter Baughman

 -- William Woodall <william@osrfoundation.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-foxy-ros2launch (0.7.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 13 Dec 2018 08:00:00 -0000

ros-foxy-ros2launch (0.7.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 06 Dec 2018 08:00:00 -0000

ros-foxy-ros2launch (0.7.1-1focal) focal; urgency=high


