=== debian/control ===
Source: ros-foxy-ros2launch
Section: misc
Priority: optional
Maintainer: Jacob Perron <jacob@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-foxy-ament-copyright <!nocheck>, ros-foxy-ament-flake8 <!nocheck>, ros-foxy-ament-index-python, ros-foxy-ament-pep257 <!nocheck>, ros-foxy-launch, ros-foxy-launch-ros, ros-foxy-ros2cli, ros-foxy-ros2pkg, ros-foxy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-ros2launch
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-foxy-ament-index-python, ros-foxy-launch, ros-foxy-launch-ros, ros-foxy-ros2cli, ros-foxy-ros2pkg, ros-foxy-ros-workspace
Description: The launch command for ROS 2 command line tools.
